Function
addVersionLine
Adds a line of text to the version output of the CommandLineParser.
addVersionLine(parser, text)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

parser | The CommandLineParser object. Types: CommandLineParser
text | A text line that will be added to the version output. Types: CharString

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46